Subject: [secdir] secdir review of draft-saintandre-tls-server-id-check-14

From: Barry Leiba <[email-masked]>
Date: Wed, 19 Jan 2011 13:10:53 -0500

This is a re-review of the latest version, for tomorrow's IESG telechat.

I've been following the discussion of the document since my last
review, and am satisfied with where the document is now.  This version
isn't perfect -- and I still find it a difficult read -- but it pretty
much says the right things and steers people in the right direction.
I have some concern about expecting implementors to read it,
understand it, and understand all the implications.  That said, I
think it's ready to publish, and we should go ahead with it.

I see that it still needs five more ADs to take positions on it.  I
urge those ADs who have not done so to register "no objection"
positions.

Barry